@charset "shift_jis";

/* ============================================================

	reset

============================================================ */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote::before, blockquote::after, q::before, q::after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
*, *::before, *::after { box-sizing: border-box; }
body { -webkit-text-size-adjust: 100%; }

/* ============================================================

	base

============================================================ */

body {
	background: #fff;
	color: #333;
	font-family: 'CI',Meiryo,'qMmpSPro W3','Hiragino Kaku Gothic Pro','lrSVbN',sans-serif;
}

body.tcS {
	font-size: 80%;
}

body.tcL {
	font-size: 200%;
}

#skip_link {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
}

#skip_link a {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 10px;
	text-indent: -9999px;
}

#skip_link a:active,
#skip_link a:focus {
	overflow: visible;
	height: auto;
	text-indent: 0;
	text-align: center;
	padding: 10px;
	background: #fff;
}

#skip_main {
	overflow: hidden;
	height: 1px;
	text-indent: -9999px;
}

a {
	word-break: break-all;
}

img {
	max-width: 100%;
	height: auto;
	border: 0;
	vertical-align: bottom;
}

a img {
	overflow: hidden;
}

img.nomenu {
	pointer-events: none;
}

a.ov:hover img,
img.ov:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

strong,
b,
.bold {
	font-weight: bold;
}

/* ============================================================

	parts

============================================================ */

.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}

.clfx {
	zoom:1;
	min-height: 1px;
}

.clfx::after {
	content: '\02022';
	display: block;
	clear: both;
	height: 1px;
	line-height: 1px;
	margin-top: -1px;
	visibility: hidden;
}

.nobr {
	white-space: nowrap;
}

.wbreak {
	word-break: break-all;
}

.indent_kakko {
	display: inline-block;
	margin-left: -0.5em;
	text-indent: 0;
}

.indent_kakko2 {
	display: inline-block;
	margin-left: -0.25em;
	text-indent: 0;
}

.indent_1em {
	display: inline-block;
	padding-left: 1em;
	text-indent: -1em !important;
}

.text_right {
	text-align: right;
}

.text_center {
	text-align: center;
}

.img_center {
	margin: 1.5em 0;
	text-align: center;
}

sup {
	font-size: 75.5%;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}

.ruby {
	font-size: 70%;
}
.ruby::before {
	content: '(';
	padding-left: 3px;
}
.ruby::after {
	content: ')';
	padding-right: 3px;
}

.mt0 {
	margin-top: 0 !important;
}
.mt01 {
	margin-top: 1em !important;
}

.mb0 {
	margin-bottom: 0 !important;
}
.mb01 {
	margin-bottom: 1em !important;
}

/* ============================================================

	page

============================================================ */

#page {
	position: relative;
	padding: 35px 20px 0 0;
	border: 5px solid #713e98;
	background: linear-gradient(to right, #e5deea, #f1edf4)
}

#wrapper {
	display: table;
	table-layout: fixed;
	width: 100%;
}

/* ============================================================

	header

============================================================ */

#header {
	position: absolute;
	top: 8px;
	left: 8px;
	z-index: 5;
}

#site_title {
	display: inline-block;
	vertical-align: top;
}

#site_sub_title {
	display: inline-block;
	margin-top: 2px;
}

/* ============================================================

	gnavi

============================================================ */

#gnavi {
	display: table-cell;
	width: 220px;
	padding: 30px 10px;
	vertical-align: top;
	font-size: 0.875em; /*14px*/
	line-height: 1.4;
}

@media screen and (max-width: 799px) {
	#gnavi {
		width: 30%;
	}
}

#textchange {
	margin-bottom: 20px;
	padding: 5px;
	border-radius: 5px;
	background: #fff;
	font-size: 0.929em; /*13px*/
}

#textchange dt {
	margin-bottom: 8px;
	text-align: center;
}

#textchange dd {
	letter-spacing: -.4em;
	text-align: center;
}

#textchange ul {
	display: inline-block;
}

#textchange li {
	display: inline-block;
	letter-spacing: normal;
}

body.tcL #textchange li {
	width: 100%;
}

#textchange li a {
	display: block;
	padding: 5px 8px;
	background-color: #d8cde5;
	color: #333;
	font-size: 0.923em; /*12px*/
	font-weight: bold;
	text-decoration: none;
}

#textchange li#text_m {
	margin: 0 5px;
	letter-spacing: 0.2em;
}

body.tcL #textchange li#text_m {
	margin: 5px 0;
}

#textchange li a.on,
#textchange li a:hover {
	background-color: #713e98;
	color: #fff;
}

#gnavi .topic {
	margin-bottom: 10px;
}

#gnavi .topic dt {
	display: inline-block;
	margin-bottom: 3px;
	padding: 3px 5px 1px;
	border-radius: 5px;
	background-color: #713e98;
	color: #fff;
	font-size: 0.786em; /*11px*/
	vertical-align: middle;
}

#gnavi .topic dd {
	display: block;
	font-weight: bold;
}

#gnavi .list li {
	margin-bottom: 10px;
	padding-left: 22px;
}

#gnavi .list ul {
	margin-top: 10px;
}

#gnavi .list li li {
	margin-bottom: 10px;
	padding-left: 0.5em;
	text-indent: -1em;
}

#gnavi .list li .indent {
	display: inline-block;
	padding-left: 1.5em;
	text-indent: 0;
	text-decoration: underline;
}

#gnavi .list li .indent.mb {
	margin-bottom: 10px;
}

#gnavi .list .i01 {
	background: url(../img/btn_blue.png) 0 0 no-repeat;
}

#gnavi .list .i02 {
	background: url(../img/btn_green.png) 0 0 no-repeat;
}

#gnavi .list .i03 {
	background: url(../img/btn_red.png) 0 0 no-repeat;
}

#gnavi .list .i04 {
	background: url(../img/btn_orange.png) 0 0 no-repeat;
}

#gnavi .list .d01::before {
	content: '\025cf';
	color: #713e98;
}

#gnavi .list .d02::before {
	content: '\02022';
}

/* ============================================================

	contents

============================================================ */

#contents {
	display: table-cell;
	padding: 30px 15px 30px;
	border: 5px solid #713e98;
	border-radius: 20px;
	background-color: #fff;
	vertical-align: top;
	line-height: 1.6;
}

#contents .color {
	color: #713e98;
}

#contents p {
	text-indent: 1em;
}

#contents sup {
	font-size: 75.5%;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}

#contents sub {
	font-size: 75.5%;
	vertical-align: bottom;
	position: relative;
	top: 0.1em;
}

#contents p.indent0 {
	text-indent: 0;
}

#contents .img_box01 {
	max-width: 450px;
	width: 100%;
	margin: 2em auto;
}

#contents .img_box01.border img {
	border: 1px solid #ccc;
}

#contents .img_box02 {
	max-width: 510px;
	width: 100%;
	margin: 2em auto;
}

#contents .img_box01 .caption,
#contents .img_box02 .caption {
	margin-top: 10px;
	font-size: 0.875em; /*14px*/
}

#contents #contents_link {
	display: table;
	table-layout: fixed;
	margin: 3em auto 1.5em;
}

#contents #contents_link .link {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

#contents #contents_link .link.center {
	padding: 0 10px;
}

#contents #contents_link .link.side {
	width: 8em;
}

#contents #contents_link .link a {
	display: inline-block;
	padding: 8px 1em 5px;
	background: #e5deea;
}

#contents #contents_link br {
	display: none;
}

body.tcL #contents #contents_link br {
	display: inline;
}

body.tcL #contents #contents_link .link.side {
	width: 6em;
}

#contents #site_link {
	text-align: center;
}

#contents #site_link a {
	padding-left: 20px;
	background: url(../img/marker02.gif) left center no-repeat;
	color: #d00;
	font-weight: bold;
}

/* ============================================================

	footer

============================================================ */

#footer {
	padding: 10px;
	font-size: 0.750em; /*12px*/
}


#footer img {
	margin-right: 5px;
	vertical-align: middle;
}

/* ============================================================

	p01

============================================================ */

body#p01 #contents .contents_title {
	margin-bottom: 1.5em;
	border-top: 1px solid #713e98;
	border-right: 1px solid #713e98;
	border-bottom: 3px solid #713e98;
	border-radius: 0 10px 0 0;
	background: url(../img/p01_title01.png) left top repeat-y;
}

body#p01 #contents .contents_title > .inner {
	margin: 8px 0;
	padding: 15px 30px 5px 40px;
}

body#p01 #contents .contents_title h1 {
	font-size: 2.125em; /*34px*/
}

@media screen and (max-width: 880px) {

	body#p01 #contents .contents_title h1 {
		margin-bottom: 10px;
		font-size:1.75em; /*28px*/
		line-height: 1.2;
	}

}

body#p01 #contents .contents_title .author {
	text-align: right;
}

body#p01 #contents .contents_title .author .name {
	font-size: 1.125em;
}

body#p01 #contents .title01 {
	position: relative;
	margin: 1.5em 0 1em;
	padding: 5px 10px 0;
	border-radius: 0 5px 0 0;
	background: #d8cde5;
	line-height: 1.4;
}

body#p01 #contents .title01 .number {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 1.5em;
	height: 1.5em;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background: #713e98;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	line-height: 1;
}

body#p01 #contents .title01 .text {
	padding-left: 1.5em;
	font-size: 1.25em;
}

body#p01 #contents .title02 {
	margin: 1.5em 0 1em;
	padding: 7px 10px 4px;
	border: 1px solid #713e98;
	border-left: 5px solid #713e98;
	border-radius: 0 50px 50px 0;
	color: #713e98;
	font-size: 1.125em;
	line-height: 1;
}

body#p01 #contents sup {
	margin-left: -0.3em;
	font-size: 0.625em;
}

body#p01 #contents .img_box01 {
	max-width: 380px;
}

body#p01 #contents .img_box01 p {
	margin-top: 0.5em;
	text-align: right;
	text-indent: 0;
	font-size: 0.875em;
}

body#p01 #contents .box01 {
	margin-top: 2em;
	padding-top: 0.5em;
	border-top: 1px solid #ccc;
	font-size: 0.875em; /*14px*/
}

body#p01 #contents .box01 li {
	list-style-type: none;
	padding-left: 3em;
	text-indent: -3em;
}

/* ============================================================

	p02Ap03Ap04€Κ

============================================================ */

body#p02 #contents .contents_title,
body#p03 #contents .contents_title,
body#p04 #contents .contents_title {
	margin-bottom: 1.5em;
	padding: 10px 20px 10px 30px;
	border-radius: 0 15px 15px 0;
	background: #d8cde5 url(../img/p02_p03_title01.png) left top repeat-y;
}

body#p02 #contents .contents_title .text01,
body#p03 #contents .contents_title .text01,
body#p04 #contents .contents_title .text01 {
	display: inline-block;
	margin-left: -10px;
	margin-bottom: 0.6em;
	padding: 7px 20px 5px;
	border-radius: 20px;
	background: #fff;
	color: #713e98;
	font-weight: bold;
	line-height: 1;
}

body#p02 #contents .contents_title h1,
body#p03 #contents .contents_title h1,
body#p04 #contents .contents_title h1 {
	font-size: 2em; /*32px*/
	line-height: 1.4;
}

body#p03 #contents .contents_title .author,
body#p04 #contents .contents_title .author {
	text-align: right;
	font-size: 1.125em;
}

body#p03 #contents .contents_title .author::before,
body#p04 #contents .contents_title .author::before {
	content: '\025c6';
	color: #aa90c4;
}

/* ============================================================

	p02

============================================================ */

body#p02 #contents .contents_title h1 .xsmall {
	display: inline-block;
	vertical-align: middle;
	font-size: 0.75em; /*24px*/
}

body#p02 #contents .contents_title .text02 {
	font-size: 1.125em; /*18px*/
}

body#p02 #contents .contents_title .text02 .wrap {
	position: relative;
	display: inline-block;
	margin-right: 15px;
	padding: 5px 10px 0;
	border-radius: 5px;
	background: #713e98;
	color: #fff;
	font-weight: bold;
}

body#p02 #contents .contents_title .text02 .wrap .triangle {
	position: absolute;
	top: 12px;
	right: -10px;
	z-index: 10;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 10px solid #713e98;
  border-right: 0;
}
body#p02.tcS #contents .contents_title .text02 .wrap .triangle {
	top: 9px;
}
body#p02.tcL #contents .contents_title .text02 .wrap .triangle {
	top: 27px;
}

body#p02 #contents .contents_title .text02 .color {
	color: #713e98;
	font-weight: bold;
}

/* ============================================================ */

body#p02 #contents .flex01 {
	display: flex;
	flex-wrap: wrap;
	gap: 0 20px;
}

body#p02 #contents .flex01 .group01 {
	width: calc(50% - 10px);
}

body#p02 #contents .flex01 .order01 {
	order: 1;
}

body#p02 #contents .flex01 .order02 {
	order: 2;
}

body#p02 #contents .flex01 .order03 {
	order: 3;
}

body#p02 #contents .flex01 .order04 {
	order: 4;
}

body#p02 #contents .flex01 .flex_inner {
	width: calc(50% - 10px);
}

body#p02 #contents .title01 {
	margin: 1em 0;
	padding: 0.2em 0.5em 0;
	background: #713e98;
	color: #fff;
	font-size: 1.125em;
}

body#p02 #contents .title01::before {
	content: '\025bc';
	color: #fff;
	margin-right: 2px;
}

body#p02 #contents .list01 {
	margin: 0 0 0.5em 1em;
	font-weight: bold;
}

body#p02 #contents .list01 dt {
	float: left;
	margin-top: 0.2em;
}
body#p02.tcS #contents .list01 dt {
	margin-top: 0.1em;
}

body#p02 #contents .list01 dt .ls {
	letter-spacing: 2em;
}

body#p02 #contents .list01 dt:after {
	content: 'F';
}

body#p02 #contents .list01 dd {
	margin-left: 5em;
}

body#p02 #contents .list01 dd .normal {
	font-weight: normal;
}

body#p02 #contents .list01 dd .large {
	font-size: 1.25em; /*18px*/
}

body#p02 #contents .box01 {
	display: inline-block;
	margin: 1em 0;
}

body#p02 #contents .box01 .date {
	color: #713e98;
	font-weight: bold;
}

body#p02 #contents .box01 .date .large {
	font-size: 1.5em; /*24px*/
}

body#p02 #contents .box01 .bg {
	display: flex;
	align-items: center;
	margin-bottom: 1em;
	padding: 0.5em;
	border-radius: 0 200px 200px 0;
	background: #ebe5f2;
}

body#p02 #contents .box01 h2 {
	margin-right: 1em;
	padding: 0.5em 2em 0.3em 1em;
	border-radius: 0 200px 200px 0;
	background: #fff;
	color: #713e98;
}

body#p02 #contents .box01 p {
	text-indent: 0;
}

body#p02 #contents .box01 a {
	font-size: 0.875em; /*14px*/
}

body#p02 #contents .title03 {
	position: relative;
	display: inline-block;
	margin: 1em 0 0;
	padding: 0.2em 1em 0;
	border: 1px solid #713e98;
	color: #713e98;
	font-size: 1.125em; /*18px*/
	background: #fff;
}

body#p02 #contents .group01.order03 .line {
	margin-top: -1em;
	margin-bottom: 2em;
	border-bottom: 1px dotted #713e98;
}

body#p02 #contents .list02 {
	margin-bottom: 0.5em;
}

body#p02 #contents .list02 dt {
	font-weight: bold;
}

body#p02 #contents .list02 dt::before {
	content: '\025cf';
	color: #713e98;
}

body#p02 #contents .list02 dd {
	margin-left: 1em;
}

body#p02 #contents .title04 {
	margin: 2em 0 1em;
	border-bottom: 5px solid #583279;
	font-size: 1.25em; /*20px*/
}

body#p02 #contents .title04 .inner {
	display: inline-block;
	padding: 0.5em 1em 0;
	background: #583279;
	color: #fff;
	border-radius: 0 50px 0 0;
}

body#p02 #contents .title04 .small {
	font-weight: normal;
	font-size: 0.7em; /*14px*/
}

body#p02 #contents .flex02 {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 20px;
}

body#p02 #contents .flex02 .group02 {
	width: calc(50% - 10px);
}

body#p02 #contents .flex02 .order01 {
	order: 1;
}

body#p02 #contents .flex02 .order02 {
	order: 2;
}

body#p02 #contents .flex02 .order03 {
	order: 3;
}

body#p02 #contents .flex02 .order04 {
	order: 4;
}

body#p02 #contents .unit01 {
	padding: 0.5em;
	border-bottom: 1px solid #713e98;
	background: #ebe5f2;
}

body#p02 #contents .unit01 p {
	margin-left: 1em;
	text-indent: 0;
}

body#p02 #contents .title05::before {
	content: '\025c6';
	color: #9a8cab;
}


body#p02 #contents .mark {
	position: relative;
	margin-left: 0.5em;
	padding-left: 1em;
	text-indent: -1em;
	font-weight: bold;
}

body#p02 #contents .space.mark {
	margin-top: 0.5em;
}

body#p02 #contents .mark:before {
	content: '\025a1';
}

body#p02 #contents .mark .inner:before {
	content: '\02714';
	position: absolute;
	top: -3px;
	left: calc(1em + 3px);
	z-index: 10;
	color: #713e98;
}

body#p02 #contents .box02 {
	margin-top: 1.5em;
	padding: 0.8em 1.5em;
	border: 3px solid #713e98;
	border-radius: 50px;
}

body#p02 #contents .box02 p {
	text-indent: 0;
}

body#p02 #contents .box02 .color {
	color: #713e98;
}

/* ============================================================

	p03

============================================================ */

body#p03 #contents .contents_title h1 .xsmall {
	display: inline-block;
	vertical-align: middle;
	font-size: 0.75em; /*24px*/
}

body#p03 #contents .title01 {
	margin: 1em 0 0.5em;
	padding: 0.4em 0.5em 0.2em;
	border-left: 8px solid #9270b1;
	background: #d8cde5;
	color: #713e98;
	font-size: 1.250em; /*20px*/
	font-weight: bold;
	line-height: 1.2;
}

body#p03 #contents .img_box01 {
	max-width: 600px;
	margin-top: 1em;
}

body#p03 #contents .img_box01 .caption {
	margin-bottom: 5px;
	font-size: 1.063em; /*17px*/
	font-weight: bold;
	text-indent: 0;
}

body#p03 #contents .img_box01 .caption .color {
	font-weight: normal;
}

body#p03 #contents .img_box01 .caption::before {
	content: '\025a0';
	font-family: sans-serif;
	color: #9270b1;
}

body#p03 #contents .group01 h3 {
	margin-top: 1.5em;
	font-size: 1.125em; /*18px*/
}

body#p03 #contents .group01 h3::before {
	content: '\025a0';
	font-family: sans-serif;
	color: #9270b1;
}

body#p03 #contents .ta01 {
	width: 32%;
	float: left;
}

body#p03 #contents .ta01.space {
	margin: 0 2%;
}

body#p03 #contents .ta01 caption {
	padding: 0.3em 0.3em 0.2em;
	border: 1px solid #333;
	border-bottom: none;
	text-align: center;
	background: #583279;
	color: #fff;
}

body#p03 #contents .ta01 thead th {
	padding: 0.3em 0.3em 0.2em;
	border: 1px solid #333;
	text-align: center;
	background: #865fa8;
	color: #fff;
	font-weight: normal;
}

body#p03 #contents .ta01 tbody th {
	padding: 0.3em 0.3em 0.2em;
	border: 1px solid #333;
	text-align: left;
	background: #d8cde5;
	font-weight: normal;
}

body#p03 #contents .ta01 td {
	padding: 0.3em 0.3em 0.2em;
	border: 1px solid #333;
}

body#p03 #contents .ta01 td.right {
	text-align: right;
}

body#p03 #contents ul.kome {
	margin-top: 1.5em;
	padding-left: 2.5em;
	text-indent: -2.5em;
	font-size: 0.875em; /*14px*/
}

body#p03 #contents .title02 {
	width: 6em;
	margin: 1.5em 0 1em 0.5em;
	padding-bottom: 5px;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	font-size: 1.250em; /*20px*/
	text-align: center;
	color: #583279;
}

body#p03 #contents .title02 .inner {
	display: block;
	background: #d8cde5;
}

body#p03 #contents .title03 {
	display: inline-block;
	margin-top: 1.5em;
	padding: 0.5em 1.5em 0.2em;
	border-radius: 15px 15px 0 0;
	background: #583279;
	color: #fff;
}

body#p03 #contents .title03.mt0 {
	margin-top: 0;
}

body#p03 #contents p.bg {
	padding: 0.8em;
	background: #d8cde5;
	font-weight: bold;
}

body#p03 #contents .title04 {
	display: inline-block;
	margin: 1em 0 0.5em;
	padding: 0.3em 1em 0.1em;
	border: 2px dotted #583279;
	border-radius: 50px;
	color: #583279;
	font-weight: normal;
}

body#p03 #contents .title04::before {
	content: '\2605';
	color: #583279;
}


body#p03 #contents p.kome {
	margin-top: 0.5em;
	padding-left: 2em;
	text-indent: -2em;
	font-size: 0.875em; /*14px*/
}

body#p03 #contents .box02 {
	margin-top: 1.5em;
	padding: 1em 0;
	border: 3px dashed #9270b1;
	border-radius: 10px;
	background: #f1edf6;
}

body#p03 #contents .box02 h2 {
	margin-bottom: 0.5em;
	padding: 0.2em 0.5em 0;
	color: #fff;
	background: #8b67ac;
	font-size: 1.250em; /*20px*/
	text-align: center;
}

body#p03 #contents .box02 p {
	padding: 0.5em 0.8em 0;
}

/* ============================================================

	p04

============================================================ */

body#p04 #contents .contents_title h1 .xsmall {
	display: inline-block;
	vertical-align: middle;
	font-size: 0.75em; /*24px*/
}

body#p04 #contents .img_box01 {
	max-width: 800px;
}

body#p04 #contents .dl01 {
	padding-left: 0.5em;
	border-left: 5px solid #aa90c4;
}

body#p04 #contents .dl01 dt {
	font-size: 1.125em;
	font-weight: bold;
}
